body {
	height: 100%;
	font-size: 100.01%;
	background: #FFF;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
div {
	font-size: 100%;
}
a, a.normal {
	color: #0B5F8D;
	text-decoration: underline;
}
a:hover, a.normal:hover {
	color: #0BB7BB;
	text-decoration: underline;
}
h1 {
	font-size: 34px;
	color: #0BB7BB;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-style: italic;
	margin: 0 0 20px;
	padding: 0;
}
h2 {
	font-size: 34px;
	color: #0C97B1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	clear: both;
	margin: 0 0 15px;
	padding: 0;
}
h3 {
	font-size: 18px;
	color: #0B5F8D;
	line-height: 120%;
	font-weight: 400;
	margin: 0 0 15px;
	padding: 0;
}
h4, h5, h6 {
	font-size: 100%;
	color: #333;
	margin: 0 0 10px;
	padding: 0;
}
form {
	color: #333;
	margin: 0;
	padding: 0;
}
input {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
a img {
	border: 0;
}
.clear {
	clear: both;
}
.main {
	font-size: 90%;
	width: 980px;
	display: block;
	background: #FFF;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}
.header {
	position: relative;
}
.logo {
	position: absolute;
	top: 34px;
	left: 20px;
	width: 160px;
	height: 150px;
	background: url(logo.png) no-repeat 0 0;
}
.tel {
	position: absolute;
	top: 34px;
	right: 30px;
	width: 200px;
	height: 100px;
	text-align: right;
	font-size: 16px;
	font-style: italic;
	overflow: hidden;
	color: #0B5989;
}
.tel h3 {
	text-indent: 100em;
	line-height: 300%;
	background: url(tel.png) no-repeat 0 0;
	width: 200px;
	height: 30px;
	overflow: hidden;
	margin-bottom: 5px;
}
.pagebody {
	display: block;
	overflow: hidden;
	width: 980px;
	clear: both;
	margin: 0;
	padding: 20px 0 10px;
}
div.col {
	display: inline-block;
	*
	display: inline;
	*
	zoom: 1;
	vertical-align: top;
}
.centercol {
	width: 660px;
	margin: 0 30px 0 0;
}
ul li {
	background: url(bullet.gif) no-repeat 2px 9px;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 8px 20px;
}
.title-calculator {
	overflow: hidden;
	text-indent: -100em;
	background: url(title-calculator.jpg) no-repeat 0 0;
	width: 215px;
	height: 65px;
	display: block;
}
.rightcol {
	width: 290px;
	margin: 0;
	padding: 10px 0 0;
}
.rightcol-wide {
	width: 380px;
	margin: 0;
	padding: 0;
}
.buttons {
	margin: 37px 0 40px 40px;
	float: right;
}
div.btn1 {
	margin: 0 0 20px 0;
}
div.btn1 a.normal {
	background: url(btn1.jpg) no-repeat 0 0;
	width: 230px;
	height: 40px;
	display: block;
	padding-top: 24px;
	padding-right: 60px;
	color: #FFF;
	text-align: center;
	font-size: 15px;
	text-decoration: none;
}
div.btn2 a.normal {
	background: url(btn2.jpg) no-repeat 0 0;
	width: 230px;
	height: 40px;
	display: block;
	padding-top: 24px;
	padding-right: 60px;
	color: #FFF;
	text-align: center;
	font-size: 15px;
	text-decoration: none;
}
div.btn-small a.normal {
	background: url(btn-small-bg.gif) no-repeat 0 0 #0C97B1;
	height: 25px;
	width: 90px;
	display: block;
	padding-top: 10px;
	color: #FFF;
	text-align: center;
	font-size: 15px;
	text-decoration: none;
	font-weight: 700;
}
.div-btn-big {
	margin-right: 50px;
}
.btn-big a.normal {
	background: url(btn-big-bg.jpg) no-repeat 0 0;
	width: 210px;
	height: 100px;
	color: #FFF;
	display: block;
	font-size: 25px;
	font-weight: 700;
	text-decoration: none;
	padding: 20px;
}
div.btn1 a.normal:hover, div.btn2 a.normal:hover, a.btn-small:hover, div.btn-big a.normal:hover {
	color: #FFF;
	text-decoration: underline;
}
.topborder {
	border-top: 1px solid #E2E2E2;
}
.featured {
	padding: 20px 0 10px;
}
.blocks-wrap {
	margin-left: -20px;
}
.block {
	width: 230px;
	margin-left: 20px;
}
.block p {
	font-size: 90%;
}
.footer-wrap {
	border-top: 1px solid #CCC;
	background: url(footer-bg.jpg) repeat-x 0 0 #F7F7F7;
	overflow: hidden;
	height: 250px;
	width: 100%;
}
.footer {
	width: 980px;
	height: 150px;
	position: relative;
	font-size: 80%;
	margin: 0 auto;
}
.footer-l {
	color: #999;
	top: 30px;
	left: 0;
	position: absolute;
	width: 700px;
}
.footer-r {
	color: #999;
	top: 30px;
	right: 0;
	position: absolute;
	line-height: 150%;
}
.ico {
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 4px;
}
p, .centercol ul {
	margin: 0 0 20px;
	padding: 0;
}
.menu {
	height: 49px;
	width: 980px;
	background: url(menublock-bg.jpg) repeat-x 0 0 #0B427B;
	margin: 0;
	padding: 0 0 7px;
}
a.mainbuttontext {
	width: 163px;
	float: left;
	text-align: center;
	display: block;
	text-decoration: none;
	font-weight: 400;
	color: #30779E;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(menu-bg.gif) no-repeat top right;
	height: 34px;
	margin: 0;
	padding: 15px 0 0;
}
a.last {
	background: none;
	width: 165px;
}
a.mainbuttontext:hover, a.act {
	text-decoration: none;
	color: #FFF;
	background: url(menu-bg-over.jpg) repeat-x 0 0;
}
.ddmx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
.ddmx .item1, .ddmx .item1:hover, .ddmx .item1-active, .ddmx .item1-active:hover, .ddmx .item3, .ddmx .item3:hover, .ddmx .item3-active, .ddmx .item3-active:hover {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	padding: 0 10px;
	font-size: 12px;
	width: 163px;
	float: left;
	text-align: center;
	display: block;
	text-decoration: none;
	font-weight: 400;
	color: #30779E;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(menu-bg.gif) no-repeat top right;
	height: 34px;
	margin: 0;
	padding: 15px 0 0;
}
.ddmx .item3, .ddmx .item3:hover, .ddmx .item1:hover, .ddmx .item1-active, .ddmx .item1-active:hover, .ddmx .item3-active, .ddmx .item3-active:hover {
	text-decoration: none;
	color: #FFF;
	background: url(menu-bg-over.jpg) repeat-x 0 0;
}
.ddmx .section {
	margin: 6px 0 0 0px;
	padding: 0 10px 10px 10px;
	background: #0D658D;
}
.ddmx .section .section {
	margin: 0 0 0 0;
}
.ddmx .section .item2, .ddmx .section .item2:hover, .ddmx .section .item2-active, .ddmx .section .item2-active:hover, .ddmx .section .section .item2, .ddmx .section .section .item2:hover {
	padding: 5px 10px;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	background: none;
	left: 0;
	border-bottom: none;
}
.ddmx .section .item2:hover, .ddmx .section .item2-active:hover, .ddmx .section .section .item2:hover {

	color: #0D658D;
	background: #fff;
}
/*
 .ddmx .item3,
 .ddmx .item1:hover,
 .ddmx .item1-active:hover,
 .ddmx .item3:hover,
 .ddmx .item3-active:hover,
 .ddmx .section .item2:hover,
 .ddmx .section .item2-active:hover,
 .ddmx .section .section .item2:hover {
 color: #fff;
 text-decoration: none;
 }

 .nav_td_1 .item3,
 .nav_td_1 .item3:hover,
 .nav_td_1 .item3-active,
 .nav_td_1 .item3-active:hover {
 background: none !important;
 }
 */
div.feat_1, div.feat_2, div.feat_3, div.feat_4, div.feat_5, div.feat_6 {
	border-top: 1px solid #E2E2E2;
	width: 230px;
	padding: 20px 16px 20px 0;
	float: left;
}
div.featured div {
}
div.featured div.feat_4 {
	padding: 20px 0 10px 0;
}
div.featured h3 {
	display: inline;
}
div.featured img.content_image {
	padding: 10px 0;
}
div.featured div.row2 {
	clear: both;
	width: 980px;
}
div.featured div.feat_5 {
	padding: 40px 20px 10px 0;
	width: 650px;
}
div.featured div.feat_6 {
	margin: 0;
	padding: 40px 20px 10px 20px;
	width: 260px;

}
div.clear{
	clear: both
}
/*
body#page-3  div.feat_1, body#page-3 div.feat_2, body#page-3 div.feat_3,
body#page-3 div.feat_4,
body#page-3 div.feat_5,
body#page-3 div.feat_6 {
	border-top: 1px solid #E2E2E2;
	width: 230px;
	padding: 20px 16px 20px 0;
	float: left;
}

body#page-3 div.feat_1{
	padding: 40px 20px 10px 0;
	width: 650px;

}
body#page-3 div.feat_2{
	margin: 0;
	padding: 40px 20px 10px 20px;
	width: 260px;

}*/
.featured_life{
	display: none;
}
body#page-3 .featured_life{
	display: block;
}
body#page-3 .featured_normal{
	display: none;
}
div.calc{
	border: 1px solid #0ca9bc;
	margin: 20px 0 0;
	padding: 20px;
}
body#page-3 #head {
	display: none;
}
body#page-3 .tel {
	color: #0aa5a7;
}
.nav_td_6 .section {
	width: 143px;
}
.nav_td_3 .section {
	width: 143px;
}
.nav_td_2 .section {
	width: 270px;
}

.disclaim span{
	border: 1px solid #666;
	text-align: center;
	display: block;
	padding: 3px 20px;
	margin: 3px 0 10px;
	font-size: 14px;
	font-weight: bold;
}
.disclaim {

}
.footer-r{
	padding: 0 30px 0 0;
}
.footer div.address{
	clear: both;
	text-align: left;
	margin: 5px 0;
}
.footer div.terms{
	clear: both;
	text-align: left;
	margin: 5px 0;
}
.footer div.terms span.power{
	padding: 0 0 20px 130px;
	overflow: hidden;
}

div.right{
	float: right;
}
